Адаптивный OpenCart шаблон для аптеки №48042

OpenCart
(7)

Продаж: 52

ID: 48042

Обновления: 20 янв. 2014 г.

Этот шаблон застал ещё мамонтов.

Посмотреть новые продукты

7 Отзывов к этому продукту

A very good theme, but its for OC 1.5... We would like you to upgrade it
This template is for very old opencart version (1.5.6). NOt use it in 2018+
works without any errors. Easy to edit. Thanks a lot !
Templates is responsive and ready to use. I`m create website with this template over 2 days!
В шаблоне, который я купил, были некоторрые недоработки, но я с ними справился частично с помощью вашей поддержки и частично сам. Мне понравился шаблон и ваше отношение к работе и поддержке клиентов, поэтому обязательно еще раз воспользуюсь вашими услугами.
Мы рады, что наша техническая поддержка оказалась полезной для Вас. Большое спасибо!Were glad our support was useful for you. Thanks a lot!
Показать больше

0 Комментариев к этому продукту

Вы можете написать комментарий к данному продукту
RockThemes

Рейтинг: 89/100 С: 2018 Продуктов: 4 871 Продаж: 1 429 812

91

Рейтинг пользователей

Средний рейтинг продукции автора по мнению пользователей

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

Layout:

OpenCart Compatibility:

OpenCart Engine:

Требования к программному обеспечению и хостингу:

Web Server (preferably Apache) Web Server (preferably Apache)
PHP 5.2+ PHP 5.2+
MySQL MySQL
Curl Curl
Fsock Fsock
Adobe Photoshop CS+ Adobe Photoshop CS+
Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache сервер Apache сервер
PHP v. 5 или выше PHP v. 5 или выше
MySQL 4.1.14 или выше MySQL 4.1.14 или выше
OpenCart 1.5.6 OpenCart 1.5.6
Sublime Text2 или новее, Notepad++, Dreamweaver CS5.5+ (Code mode only) или любой php редактор Sublime Text2 или новее, Notepad++, Dreamweaver CS5.5+ (Code mode only) или любой php редактор